/*=======================
*
* General CSS Rules
*
*=======================*/

* {
	margin: 0;
	padding: 0;
}

body {
	font-family: Arial;
	font-size: 10pt;
}

a {
	text-decoration: none;
	color: black;
}

button {
	cursor: pointer;
}

.container {
	width: 980px;
	margin: 0 auto;
}

/*=======================
*
* Styles for the header 
* including the navigation 
* menu
*
*=======================*/

.header {
	background-image: url(http://cms.ucd.ie/t4cms/CRHS-Main-Home-header-bg.jpg);
	overflow: auto;
	width: 100%;
	height: 100px;
}

.banner-fold-left {
 	width: 19px;
	height: 19px;
	float: left;
}

.banner-fold-right {
	width: 19px;
	height: 19px;
	float: right;
}

.nav li, .nav p {
	list-style: none;
	display: inline;
	padding: 0 5px;
}

.nav li a, .nav p {
	color: #777777;
}

.nav li+li, .nav p {
	border-left: 1px solid #777777;
}

.nav-bar {
	width: 950px;
	margin: 10px;
}

.hidden {
	display: none;
}

/*=======================
*
* Top navigation bar styles
*
*=======================*/
.top-nav-bar {
	text-align: right;
}

/*=======================
*
* Main navigation bar styles
*
*=======================*/

#nav_home {
	padding-left: 32px;
}

.mid-nav-bar {
	text-align: left;
}

.mid-nav-bar ul {
	list-style: none;
	width: 980px;
	height: 34px;
	line-height: 34px;
}

.mid-nav-bar li {
	float: left;
	padding: 0 9px;
	height: 24px;
	margin-top: 4px;
	z-index: 101;
}

.mid-nav-bar ul li a {
	display: block;
	font-weight: bold;
	font-size: 12px;
	margin-top: -4px;
	color: #fff;
	text-decoration: none;
	text-align: center;
}

.arrow-down {
	margin-left: 53px;
	width: 0; 
	height: 0; 
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	position: absolute;
	z-index: 100;
}

.currentsection {
	height: 0;
}

/*=======================
*
* Styles for the search box
*
*=======================*/
.search-box{
	margin-right: 20px;
}

.search-btn {
	margin-top: 30px;
	margin-left: 10px;
	background: url(http://cms.ucd.ie/t4cms/CRHS-search-button.png) no-repeat center;
	width: 72px;
	height: 35px;
	border: none;
}

.search {
	width: 210px;
	line-height: 23px;
	margin-top: 35px;
	border: 1px solid #d7d7d7;
}


/* Title Bar Underneath Main Navigation Menu */
.title-bar {
	width: 940px;
	height: 45px;
	margin: 0 auto;
	border: 1px solid #d8d8d7;
	background-repeat: no-repeat;
}

.title-bar h1, .title-bar h3 {
	margin-left: 30px;
	font-size: 10pt;
	font-weight: normal;
	line-height: 45px;
	color: #333333;
}

/*=======================
*
* Content Area styles
*
*=======================*/

.main-template {
	width: 940px;
	overflow: hidden;
	padding-left: 20px;
	padding-right: 20px; 
}

.info-content ol {
	margin: 15px 0 10px 20px;
}

.info-content ul {
	margin: 15px 0 10px 37px;
}

.info-content ul li, .info-content ol li {
	margin-bottom: 5px;
}

.info-content ol {
	list-style-position: inside;
}

.info-content ol > li > span {
	display: block;
	padding-bottom: 15px;
}

/* Home Page */

#doormat-container > .page-section:nth-child(3n+3) {
	margin-right: 0
}

#doormat-container li {
	list-style-type: none !important;
}

#doormat-container a:hover {
	text-decoration: underline;
}

/* Content areas */
.page-section {
	width: 300px;
	margin: 10px 20px 10px 0;
	float: left;
}

/*
 .page-section:nth-child(5n+0) {
	margin-right: 0
} */

.content-title {
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
	height: 26px;
	padding: 10px;
}

.content-title h3 {
	color: #ffffff;
	margin-left: 0;
	line-height: 26px;
}

.section-content {
	border: 1px solid #dfdfdf;
	border-top: none;
	width: 268px;
	padding: 15px;
	overflow: hidden;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px; 
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-right: 5px;
	-moz-border-radius-bottomright: 5px;
}

hr {
	height: 1px;
	font-size: 1px;
	background: transparent url(http://cms.ucd.ie/t4cms/CRHS-dotted-horizontal.png) repeat-x left 50%;
	padding: 10px;
	clear: both;
	overflow: hidden;
	border: none;
}

.section-content img {
	float: left;
	margin-right: 8px;
}

.section-image, .section-text {	
	float: left;
	padding-left: 5px;
    margin:0; 
}

/*=======================
*
* Slideshow styles
*
*=======================*/

.slide-show {
	height: 398px;
	width: 940px;
	position: relative;
	overflow: auto;
}

.slide-show ul, .slider-desc ul {
	width: 10000px;
	list-style: none;
	height: inherit;
}

.slide-show li {
	float: left;
}

.slide-btn {
	width: 35px;
	height: 34px;
	border: none;
	position: absolute;
	z-index: 100;
	margin-top: 100px;
}

.slider-desc {
	margin-top: -4px;
	width: 938px;
	height: 85px;
	border: 1px solid #d8d8d7;
	overflow: scroll;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px; 
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-right: 5px;
	-moz-border-radius-bottomright: 5px;
}

.slider-desc p {
	width: 880px;
	padding: 10px 30px;
	float: left;
	font-size: 14pt;
	font-weight: bold;
}

.arrow-up {
	width: 0; 
	height: 0; 
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	position: absolute;
	margin-top: -15px;
	margin-left: 30px;
	border-bottom: 20px solid #fff;
}

.slider-nav {
	display: none; 
	text-align: center;
	position: relative;
	z-index: 101;
}
.page-section strong, .page-section b {margin-bottom: 5px;}

div.landing-content {
	width: 693px;
	float: left;
}

.venues-breadcrumbs ul {
	list-style: none;
}

.venues-breadcrumbs li {
	display: inline;
	font-size: 10pt;
	font-weight: normal;
	line-height: 45px;
}

.venues-breadcrumbs li:first-child {
	margin-left: 30px;
}

.venues-breadcrumbs .currentbranch0 a{
	color: #000000;
	font-size: 10pt;
}

.breadcrumb-seperator, .venues-breadcrumbs a {
	color: #cdcdcd;
	font-size: 11pt;
}

.side-bar-right strong {
	font-size: 12pt;
	font-weight: bold;
	display: inline;
}

.side-nav-bar {
	margin-right: 10px;
}

.side-nav-bar ul li {
	list-style: none;
}
.side-nav-bar ul li a, .side-nav-bar ul li .currentsection a {
	width: 166px;
	line-height: 21px;
	display: block;
	border-left: 1px solid #d8d8d7;
	border-right: 1px solid #d8d8d7;
	border-bottom: 1px dashed #d8d8d7;
	padding: 7px 0 7px 10px;
} 

.side-nav-bar ul li ul li a {width: 156px;}

#Inner div.side-nav-bar .multilevel-linkul-0 li a{
	text-indent: 0;
}

 #Inner div.side-nav-bar .multilevel-linkul-1 {
 	border-left: 10px solid #e8f0bf;
 	margin-left: -10px;
 }

 #Inner div.side-nav-bar .multilevel-linkul-0 .arrow-left{
 	width: 0; 
	height: 0; 
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent; 
	border-left:10px solid #d1e17f; 
	margin-top: 5px;
	position: absolute;
	z-index: 100;
 }

 #Inner div.side-nav-bar .multilevel-linkul-1 .currentbranch2 a {
 	background: url(http://cms.ucd.ie/t4cms/submenu-chevron-active.png) no-repeat;
 	background-position: 5px 10px;
 }

  #Inner div.side-nav-bar .multilevel-linkul-1 li a {
 	background: url(http://cms.ucd.ie/t4cms/submenu-chevron-inactive.png) no-repeat;
 	background-position: 5px 10px;
 }

#Inner div.side-nav-bar .multilevel-linkul-0 {
	border-left: 10px solid #d1e17f;
}

#Inner div.side-nav-bar .multilevel-linkul-0 li .multilevel-linkul-1 li a{
	text-indent: 20px;
}

.side-nav {
	background: url(http://cms.ucd.ie/t4cms/CRHS-span-side-nav.png);
	width: 10px;
	height: 10px;
	float: left;
	margin-left: -9px;
}

div.side-nav-heading {
	width: 175px;
	border: 1px solid #d8d8d7;
	background: #dfdfdf;
	background: -moz-linear-gradient(top, #ffffff 0%, #dfdfdf 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #dfdfdf));
	background: -webkit-linear-gradient(top, #ffffff 0%, #dfdfdf 100%);
	background: -o-linear-gradient(top, #ffffff 0%, #dfdfdf 100%);
	background: -ms-linear-gradient(top, #ffffff 0%, #dfdfdf 100%);
	background: linear-gradient(top bottom, #ffffff 0%, #dfdfdf 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dfdfdf',GradientType=0 );
	line-height: 35px;
	height: 35px;
	margin-left: -9px;
	font-size: 10pt;
	font-weight: bold;
	padding-left: 10px;
	color: #333333;
}

.footer {
	background-image: url(http://cms.ucd.ie/t4cms/CRHS-Main-home-footer.jpg);
	width: 980px;
	height: 100px;
	margin: 10px 0;
}
/* General */
.right {float: right;}

.left {float: left;}

.SF_Clear {clear: both;}

.section-content img+strong+p {
	float: left;
	width: 171px;
}

.section-content ul li{
	padding-left: 25px;
	border-bottom: dotted 1px #d8d8d7; 
	width: 243px;
}

.section-content ul {list-style: none;}

.section-content ul li a {
	height: 30px;
	line-height: 30px;
	color: #000000;
}

#footer_navigation {
	padding-bottom: 10px;
}

.normal-content {
	padding: 10px;
}

/***********************************
=
=	Links
=
***********************************/

/***********************************
=
=	UCard Links
=
***********************************/

#UCard-Home #navpri #nav_home .arrow-down, #Section_42552 #navpri #nav_services .arrow-down, #Section_42824 #navpri #nav_bureau .arrow-down,
#Section_42554 #navpri #nav_contact .arrow-down, #Section_42555 #navpri #nav_news .arrow-down, #Section_42556 #navpri #nav_login .arrow-down{ display: block;}


.slide-show.venues {
	width: 735px;
	height: 320px;
}

#Inner .slider-desc.venues {
	margin-left: 0;
	width: 723px;
	height: 40px;
}

#Inner .slider-desc.venues p, #Inner .slider-desc.content p {
	padding: 0;
}

#Inner div.landing {
	width: 735px;
	height: 259px;
	float: left;
	margin-left: 8px;
}

#Inner div.content {
	width: 518px;
	height: 305px;
	margin-left: 25px;
}

#Inner .slide-left{
	left: -20px;
}

#Inner .slide-right{
	right: -13px;
}

#Inner .main-content-mid .slide-left{
	left: 10px;
}

#Inner .main-content-mid .slide-right{
	right: 7px;
}

#Inner div.side-nav-bar {
	width: 207px;
	height: 100%;
	float: left;
}

#Inner div.slider-desc.content {
	width: 506px;
	height: 40px;
	margin-left: 0;
}

#Inner div.Events-landing .slide-left{
	left: 205px;
}

#Inner .arrow-down {
	margin-left: 53px;
}

#Inner .slider-desc {
	width: 733px;
	height: 40px;
	margin-left: 221px;
}

#Inner .slide-btn {
	margin-top: 125px;
}


#Inner .main-template {
	margin-top: 15px;
}

#Inner .slider-desc{
	width: 723px;
	padding: 0;
	padding-left: 10px;
}

#Inner .slider-desc p {
	font-size: 10pt;
	font-weight: normal;
	line-height: 40px;
}

.main-template h1 {
	margin-bottom: 15px;
}

.main-template h2 {
	margin-bottom: 15px;
}

.main-template h3 {
	margin-bottom: 15px;
}

.main-template h4 {
	margin-bottom: 15px;
}

.main-template p {
	margin-bottom: 15px;
}

.side-content {
	width: 730px;
	float: right;
	margin-right: 11px;
}

.info-content {
	margin-right: 11px;
}

#Inner .page-section:nth-child(1){
	margin-left: 0;
}

#Inner .page-section:last-child{
	margin-right: 0;
}

#Inner .section-content {
	width: 323px;
	overflow: hidden;
}

#Inner .page-section {
	width: 355px;
}

#Inner .info-content h4 {margin-bottom: 10px;}
#Inner .info-content {
	margin-top: 20px;
	margin-bottom: 10px;
}

.hidden {
	display: none;
}

#Inner .info-content.event-content {
	width: 509px;
	float: left;
}

#Inner .main-content-mid {
	width: 509px;
	float: left;
	margin-right: 10px;
}

#Inner .side-bar-right {
	width: 204px;
	float: left;
}

.main-content-mid .book-venue {
	margin-left: 40px;
}

.side-bar-right dt {
	border: 1px solid #d8d8d7;
	background: #dfdfdf;
	background: -moz-linear-gradient(top, #ffffff 0%, #dfdfdf 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #dfdfdf));
	background: -webkit-linear-gradient(top, #ffffff 0%, #dfdfdf 100%);
	background: -o-linear-gradient(top, #ffffff 0%, #dfdfdf 100%);
	background: -ms-linear-gradient(top, #ffffff 0%, #dfdfdf 100%);
	background: linear-gradient(top bottom, #ffffff 0%, #dfdfdf 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dfdfdf',GradientType=0 );
	border-top-left-radius: 7px;
	border-top-right-radius: 7px; 
	line-height: 35px;
	font-weight: bold;
	text-indent: 10px;
}

.side-bar-right dl {
	margin-bottom: 15px;
}

.side-bar-right dd img {
	margin-right: 80px;
}

.event-testimonial {
	background: url(http://cms.ucd.ie/t4cms/CRHS-quotes.jpg) no-repeat 150px 10px;
}

.side-bar-right dd {
	padding: 10px 15px; 
	border: 1px solid #d8d8d7;
	border-bottom-left-radius: 7px;
	border-bottom-right-radius: 7px; 
}

.side-bar-right a:hover {
	text-decoration: underline;
}

.side-bar-right a:visited {
	color: #629401;
}

.main-content-mid h1{
	margin-left: 0;
}

.main-content-mid a:hover,
.landing-content a:hover {
	text-decoration: underline;
}

.main-content-mid a,
.main-content-mid a:visited,
.landing-content a,
.landing-content a:visited {
	color: #629401;
}

#Section_42329 .mid-nav-bar ul {
	background: #a1c42c;
	background: -moz-linear-gradient(top, #7ea301 0%, #a1c42c 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7ea301), color-stop(100%, #a1c42c));
	background: -webkit-linear-gradient(top, #7ea301 0%, #a1c42c 100%);
	background: -o-linear-gradient(top, #7ea301 0%, #a1c42c 100%);
	background: -ms-linear-gradient(top, #7ea301 0%, #a1c42c 100%);
	background: linear-gradient(top bottom, #7ea301 0%, #a1c42c 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7ea301', endColorstr='#a1c42c',GradientType=0 );
	background-repeat: repeat-x; 
}

#Section_42329 .mid-nav-bar li:first-child {
	border-left: none;
}

#Section_42329 .mid-nav-bar li:last-child {
	border-right: none;
}

#Section_42329 .mid-nav-bar li {
	border-left: 1px solid #c0dc4b;
	border-right: 1px solid #86aa02;
}

#Section_42329 .arrow-down {	
	border-top: 10px solid #a1c42c;
}

#Section_42329 .banner-fold-left {
	background: url('http://cms.ucd.ie/t4cms/CRHS-lime-banner-fold-left.jpg');
}

#Section_42329 .banner-fold-right {
	background: url('http://cms.ucd.ie/t4cms/CRHS-lime-banner-fold-right.jpg');
}

#Section_42329 .content-title {
	background: #a1c42c;
	background: -moz-linear-gradient(top, #7ea301 0%, #a1c42c 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7ea301), color-stop(100%, #a1c42c));
	background: -webkit-linear-gradient(top, #7ea301 0%, #a1c42c 100%);
	background: -o-linear-gradient(top, #7ea301 0%, #a1c42c 100%);
	background: -ms-linear-gradient(top, #7ea301 0%, #a1c42c 100%);
	background: linear-gradient(top bottom, #7ea301 0%, #a1c42c 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7ea301', endColorstr='#a1c42c',GradientType=0 );
}

#Section_42329 .page-section a, #Section_42329 .side-bar-right a { color: #629401;}

#Section_42329 .slide-left {
	background: url('http://cms.ucd.ie/t4cms/CRHS-slider-left-btn.png') no-repeat center;
	left: -20px;
}

#Section_42329 .slide-right {
	background: url('http://cms.ucd.ie/t4cms/CRHS-slider-right-btn.png') no-repeat center;
	right: -20px;
}

#Section_42329 .section-content ul li {
	background: url('http://cms.ucd.ie/t4cms/CRHS-green-bullet.png') no-repeat transparent 0 50%;
}

#Section_42329 .side-nav-bar ul li a:hover, #Section_42329 .side-nav-bar ul li a:focus, #Section_42329 .side-nav-bar ul li span.currentbranch0 a {
	border-bottom: 2px solid #a4c400;
}


/*=======================
*
* Sitemap styles
*
*=======================*/
#sitemap-container ul {
	margin: 0 0 20px 25px;
}

#sitemap-container li {
	list-style-type: disc;
	font-size: 14px;
	line-height: 23px;
}

#sitemap-container a:hover {
	text-decoration: underline;
}

